Orthocare Client Portal - Bug #12530

After completing any post-assessment, | am unable to identify which symptom the post-assessment
is related to if there are multiple assessments on My Symptoms page

01/30/2025 05:26 PM - priyanka Sharma

Status: Closed Start date: 01/30/2025
Priority: Normal Due date:

Assignee: Bharat Dhall % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://app.screencast.com/dZKpGvPyQEleG

Check this video attached

If | have taken 3-4 assessments in a month and one is scheduled as a post-assessment, after completing the post-assessment, it
takes me to the 'My Symptoms' page, with the first symptom at the top expanded by default. How can | determine which assessment
the post-assessment is associated with?

History

#1 - 02/04/2025 12:53 PM - Shan Ul Habib
- Assignee changed from Shan Ul Habib to Bharat Dhall

#2 - 02/06/2025 12:44 PM - Shan Ul Habib

- Status changed from New to In Progress

As discussed with Bharat bhai now if post assessment will completed than user can redirect to Assessment screen by clicking button.

#3 - 02/06/2025 07:32 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#4 - 02/07/2025 11:35 AM - priyanka Sharma

- Status changed from Resolved to Closed
